.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bf769922-49c5-53ad-4666-3b0d19ab3fa2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e571933-ef51-4c1f-40dc-158aa53e7e93 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-353e70e7-6537-9641-b6b9-938297426e35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e551f04f-754b-d1c3-5034-180c393c4ac4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20c15b94-208a-438f-542e-e60a009baee8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b60e868a-7760-a44f-77ef-960ceb3a31d2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7b7df4a5-04a9-17e3-2057-7247ace95a1f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3829cff1-7455-84ad-530b-1f33e358d91e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}